<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <link rel="shortcut icon" href="%PUBLIC_URL%/favicon.ico" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1, shrink-to-fit=no"
    />
    <meta name="theme-color" content="#1975ff" />
    <link rel="manifest" href="%PUBLIC_URL%/manifest.json" />
    <link
      href="https://fonts.googleapis.com/css2?family=Inter:ital,wght@0,400&display=swap"
      rel="stylesheet"
    />
    <title>NON-RESIDENTIAL GW REMOTE CONTROL SYSTEM</title>
    <meta
      name="description"
      content="High performance React template built with lots of powerful Material-UI components across multiple product niches for fast & perfect apps development processes."
    />
    <meta
      name="keywords"
      content="material-ui, admin dashboard, admin template, react, react template, react admin template, react dashboard, react admin panel"
    />
  </head>

  <body>
    <noscript>You need to enable JavaScript to run this app.</noscript>
    <div id="root"></div>
  </body>
</html>